uuid: 24f0e015-b32c-4b17-b864-d6e873b69d44
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.article
  module:
    - text
_core:
  default_config_hash: Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY
id: node.article.body
field_name: body
entity_type: node
bundle: article
label: Textkörper
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
